/*public*/
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,img{border:0;outline:none}
html,body{width:100%;height:100%;overflow:hidden}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;display: block;width:auto\9;/* ie8 */}
/* set html5 elements to block */
body{background:#fff;font-family: 'Helvetica', 'Microsoft YaHei', '微软雅黑', 'STHeiti', 'WenQuanYi Micro Hei', 'SimSun', 'sans-serif';color:#2d2d2d;word-wrap:break-word;word-break:break-all;height:100%;background-size:600px 100%;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#026acb;text-decoration:none;outline:none}
a:hover{text-decoration:none}
/* list */
ul,ol{list-style:none;}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

.box{position:relative;width:600px;height:100%;background-size:600px 100%;max-height:900px;}

/*music*/
#viose{cursor: pointer;position: fixed;display: inline-block;top: 20px;right: 20px;z-index: 9999;}

/*next and prev*/
#next{position: fixed;display: inline-block;cursor:pointer;right: 13%;bottom: 39%;z-index: 111;}
#prev{position: fixed;display: inline-block;cursor:pointer;right: 13%;bottom: 47%;z-index: 111;}

/*loading*/
#loading{background:#7c4110;text-align:center;width:600px;height:900px;position:absolute;z-index:99999;left: 50%;top: 50%;margin-left: -300px;margin-top: -450px;}
#loading_img{position: absolute;width: 100%;left: 10%;top: 130%;}
#loading_p{position: absolute;}
#loading_p p{font-size: 20px;color: #f5ece0;line-height: 20px;font-weight: bold;}

/*fm*/
.fm{background:url(../images/fm_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#fm_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
/*#fm_img{position: absolute;width: 100%;top: 50%;left: 0;display: none;}*/

/*p1*/
.p1{background:url(../images/p1_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#p1_bt{position: absolute;width: 100%;bottom: 5%;left: 0;display: none;}
/*#p1_nr{position: absolute;width: 100%;top: 20%;left: 0;display: none;}*/

/*p2*/
.p2{background:url(../images/fm_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#p2_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#p2_click{position: absolute;width: 16%;top: 20.5%;left: 9%;display: none;}

/*q1*/
.q1{background:url(../images/q1_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q1_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q1_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q1_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q1_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q2*/
.q2{background:url(../images/q2_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q2_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q2_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q2_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q2_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q3*/
.q3{background:url(../images/q3_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q3_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q3_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q3_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q3_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q4*/
.q4{background:url(../images/q4_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q4_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q4_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q4_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q4_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q5*/
.q5{background:url(../images/q5_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q5_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q5_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q5_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q5_c{position: absolute;width: 100%;top: 65%;left: 0;}
#q5_d{position: absolute;width: 100%;top: 75%;left: 0;}

/*q6*/
.q6{background:url(../images/q6_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q6_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q6_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q6_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q6_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q7*/
.q7{background:url(../images/q7_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q7_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q7_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q7_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q7_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q8*/
.q8{background:url(../images/q8_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q8_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q8_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q8_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q8_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*q9*/
.q9{background:url(../images/q9_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#q9_bt{position: absolute;width: 100%;top: 0;left: 0;display: none;}
#q9_a{position: absolute;width: 100%;top: 45%;left: 0;}
#q9_b{position: absolute;width: 100%;top: 55%;left: 0;}
#q9_c{position: absolute;width: 100%;top: 65%;left: 0;}

/*bwl*/
.bwl{background:url(../images/fm_bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;}
#bwl_img{position: absolute;width: 100%;top: 8%;left: 0;height: 80%;overflow-y: scroll;}
#fx{position: absolute;width: 24%;top: 0;right: 0;}
.duigou{position: absolute;width: 10%;left: 9%;display: none;}
#duigou_1{top: 14.7%;}
#duigou_2{top: 31%;}
#duigou_3{top: 43%;}
#duigou_4{top: 55.6%;}
#duigou_5{top: 68.3%;}
#duigou_6{top: 85.3%;}
#duigou_7{top: 93%;}
#duigou_8{top: 105%;}
#duigou_9{top: 112%;}
#zztd{position: absolute;width: 30%;right: 2%;cursor: pointer;bottom: 2%;}

/*fd*/
#fd{background:url(../images/bg.jpg) center no-repeat;background-size:600px 100%;max-height:900px;position: absolute;top: 50%;left: 50%;display: none;margin-top: -450px;margin-left: -300px;}
#fd_img{position: absolute;width: 100%;top: 15%;display: none;left: 0;}

/*向下翻页箭头*/
.down{position: absolute;bottom:10px;left:50%;width:50px;margin-left:-25px;height:28px;-webkit-animation: opa_btm 1.5s ease-in-out;animation: opa_btm 1.5s ease-in-out}
.down samp{display:inline-block;width:50px;height:28px;-webkit-animation: start 1.5s infinite ease-in-out;animation: start 1.5s infinite ease-in-out;background:url(../images/mob_down.png)center no-repeat}

/*animate*/
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated.infinite {
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.animated.hinges {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
}
@-webkit-keyframes flash {
    0%, 50%, 100% {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}
@keyframes flash {
    0%, 50%, 100% {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}
.flash {
    -webkit-animation-name: flash;
    animation-name: flash;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInDown {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.vanishIn {
    -webkit-animation-name: vanishIn;
    animation-name: vanishIn;
}
@-webkit-keyframes vanishIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: scale(2, 2);
        -webkit-filter: blur(90px);
    }

    100% {
        opacity: 1;
        -webkit-transform-origin: 50% 50%;
        -webkit-transform: scale(1, 1);
        -webkit-filter: blur(0px);
    }
}
@keyframes vanishIn {
    0% {
        opacity: 0;
        transform-origin: 50% 50%;
        transform: scale(2, 2);
        -webkit-filter: blur(90px);
    }

    100% {
        opacity: 1;
        transform-origin: 50% 50%;
        transform: scale(1, 1);
        -webkit-filter: blur(0px);
    }
}

/*向下翻页箭头动画开始*/
@-webkit-keyframes opa_btm {0%,25% {opacity: 0;-webkit-transform: translate(0,20px);}}
@keyframes opa_btm {0%,25% {opacity: 0;transform: translate(0,20px);}}

@-webkit-keyframes start {0%,30% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;-webkit-transform: rotate(180deg) translate(0,0);}100% {opacity: 0;-webkit-transform: rotate(180deg) translate(0,5px);}}
@keyframes start {0%,30% {opacity: 0;transform: rotate(180deg) translate(0,-10px);}60% {opacity: 1;transform: rotate(180deg) translate(0,0);}100% {opacity: 0;transform: rotate(180deg) translate(0,5px);}}
/*向下翻页箭头动画结束*/

/*媒体查询*/
/*iphone6s*/
@media screen and (max-width:600px){
    body,.box,#fd{background-size:100% 100%;width: 100%;height: 100%;}
    #loading,#fd{width: 100%;height: 100%;top: 0;left: 0;margin-top: 0;margin-left: 0;}
    #loading_img{left: 20%;}
    #loading_p p{font-size: 16px;line-height: 16px;}
    #fullpage{width:100%;}
    #next,#prev{display: none;}
    #duigou_1{top: 12%;}
    #duigou_2{top: 27%;}
    #duigou_3{top: 38.4%;}
    #duigou_4{top: 49.8%;}
    #duigou_5{top: 61.5%;}
    #duigou_6{top: 77.5%;}
    #duigou_7{top: 84.5%;}
    #duigou_8{top: 95.5%;}
    #duigou_9{top: 102%;}

}
/*iphone6s qq*/
@media screen and (max-width:414px) and (max-height: 682px){

}
/*iphone6*/
@media screen and (max-width:375px){
    #duigou_1{top: 11%;}
    #duigou_2{top: 25%;}
    #duigou_3{top: 35%;}
    #duigou_4{top: 45%;}
    #duigou_5{top: 56%;}
    #duigou_6{top: 70%;}
    #duigou_7{top: 76.6%;}
    #duigou_8{top: 86.5%;}
    #duigou_9{top: 92.3%;}
}
/*iphone6 qq*/
@media screen and (max-width:375px) and (max-height: 600px){
    #duigou_1{top: 12.5%;}
    #duigou_2{top: 28%;}
    #duigou_3{top: 39%;}
    #duigou_4{top: 51%;}
    #duigou_5{top: 63%;}
    #duigou_6{top: 79%;}
    #duigou_7{top: 86.6%;}
    #duigou_8{top: 97.5%;}
    #duigou_9{top: 104%;}
}
/*android*/
@media screen and (max-width:360px){
    #bwl_img{height: 500px;}
    #duigou_1{top: 11.3%;}
    #duigou_2{top: 25.6%;}
    #duigou_3{top: 36.2%;}
    #duigou_4{top: 47%;}
    #duigou_5{top: 58%;}
    #duigou_6{top: 72.7%;}
    #duigou_7{top: 79.6%;}
    #duigou_8{top: 90%;}
    #duigou_9{top: 96%;}
}
/*android qq*/
@media screen and (max-width:360px) and (max-height: 580px){

}

/*iphone5*/
@media screen and (max-width:320px){
    #bwl_img{height: 400px;}
    #duigou_1{top: 12.3%;}
    #duigou_2{top: 28.2%;}
    #duigou_3{top: 40%;}
    #duigou_4{top: 51.8%;}
    #duigou_5{top: 64%;}
    #duigou_6{top: 80.4%;}
    #duigou_7{top: 88.6%;}
    #duigou_8{top: 99%;}
    #duigou_9{top: 106%;}
}
/*iphone5 qq*/
@media screen and (max-width:320px  ) and (max-height: 468px){

}